package com.ruoyi.device.mqtt.domain.encoder.tax;

import com.ruoyi.device.mqtt.domain.BaseBody;

/**
 * 报税口密文 解密下发请求
 */
public class CiphertextDataDown extends BaseBody
{
    private byte[] ciphertextData;

    public CiphertextDataDown()
    {
        super();
    }

    public byte[] getCiphertextData()
    {
        return ciphertextData;
    }

    public void setCiphertextData(byte[] ciphertextData)
    {
        this.ciphertextData = ciphertextData;
    }
}
